LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

lrs2lrf [opcje] file.lrs

Skompiluj plik LRS do pliku LRF.

Ilekroć przekazujesz argumenty do lrs2lrf, które zawierają spacje, ujmuj je w cudzysłowy. Na przykład: "/some path/with spaces"

[OPCJE]

--help, -h
    wyświetla ten tekst pomocy i kończy działanie

--lrs
    Konwersja LRS do LRS, opcja przydatna przy debugowaniu.

--output, -o
    Ścieżka do pliku wyjściowego

--verbose
    Szczegółowe komunikaty w czasie pracy

--version
    wyświetla wersję programu i kończy działanie

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal